


	/* --[[ Main Expand Icons ]]-- */
	#imenus0 .imeam span,#imenus0 .imeamj span {background-image:url(images/double_grey_pointer_down.gif); width:6px; height:6px; left:-6px; top:5px; background-repeat:no-repeat;background-position:top left;}
	#imenus0 li:hover .imeam span,#imenus0 li a.iactive .imeamj span {background-image:url(images/double_yellow_pointer_down.gif); background-repeat:no-repeat;background-position:top left;}


	/* --[[ Sub Expand Icons ]]-- */
	#imenus0 ul .imeas span,#imenus0 ul .imeasj span {background-image:url(images/small_blue_pointer.gif); width:7px; height:8px; left:-7px; top:3px; background-repeat:no-repeat;background-position:top left;}
	#imenus0 ul li:hover .imeas span,#imenus0 ul li a.iactive .imeasj span {background-image:url(images/small_yellow_pointer.gif); background-repeat:no-repeat;background-position:top left;}


	/* --[[ Main Container ]]-- */
	#imouter0 {background-color:transparent; border-style:none; border-color:#e0e5ef; border-width:1px; padding:4px 0px 0px 1px; margin:0px; }


	/* --[[ Sub Container ]]-- */
	#imenus0 li ul {background-color:#a4b1d1; border-style:solid; border-color:#303c59; border-width:1px; padding:2px; margin:0px; }


	/* --[[ Main Items ]]-- */
	#imenus0 li a, #imenus0 .imctitle {background-color:transparent; color:#e0e5ef; text-align:left; font-family:Arial; font-size:12px; font-weight:normal; text-decoration:none; border-style:solid; border-color:#e0e5ef; border-width:1px; padding:2px 8px; margin:0px 5px 0px 0px; }

		/* [hover] - These settings must be duplicated for IE compatibility.*/
		#imenus0 li:hover>a {background-color:#303c59; color:#fef800; text-decoration:none; }
		#imenus0 li a.ihover, .imde imenus0 a:hover {background-color:#303c59; color:#fef800; text-decoration:none; }

		/* [active] */
		#imenus0 li a.iactive {}


	/* --[[ Sub Items ]]-- */
	#imenus0 ul a, #imenus0 .imsubc li .imctitle  {background-color:#a4b1d1; color:#303c59; text-align:left; font-size:11px; font-weight:normal; text-decoration:none; border-style:none; border-color:#303c59; border-width:1px; padding:2px 3px; margin:0px; }

		/* [hover] - These settings must be duplicated for IE comptatibility.*/
		#imenus0 ul li:hover>a {background-color:#303c59; color:#fef800; text-decoration:none; border-color:#e0e5ef; }
		#imenus0 ul li a.ihover {background-color:#303c59; color:#fef800; text-decoration:none; border-color:#e0e5ef; }

		/* [active] */
		#imenus0 ul li a.iactive {background-image:url(none); }


